@charset "utf-8";
/* CSS Document */

.banner {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 40pt;
	font-style: normal;
	font-weight: bold;
	color: #025A8A;
	background-color: #FFFFFF;
	text-align: center;
}
.sideborder {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 24pt;
	background-color: #5DBFCB;
	width: 20%;
	color: #025A8A;
	margin-top: 20px;
	line-height: 50pt;
	text-align: center;
	float: left;
}
.biotext {
	float: left;
	width: 50%;
	margin-top: 20px;
	margin-left: 20px;
	clear: none;
	font-size: 16pt;
}
.headshot {
	float: left;
	width: 30%;
}
.headshot {
	float: left;
	width: 30%;
}
.headshot {
	clear: none;
	float: right;
	width: 30%;
}
.headshot {
	clear: none;
	width: 24%;
	margin-top: 50px;
	margin-left: 20px;
	float: left;
}
.slogan {
	font-family: fantasy;
	font-size: 36pt;
	float: none;
	width: 75%;
	font-style: normal;
	font-weight: 400;
	text-align: center;
}
.resumeimage {
	clear: none;
	float: left;
	width: 73%;
	margin-top: 20px;
	margin-left: 20px;
}
.mmstorybox {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 12pt;
	width: 70%;
	margin-top: 0px;
	margin-left: 20px;
	float: left;
	margin-right: 10px;
}
.insideiguana {
	float: left;
	width: 25%;
}
.image {
	margin-right: 10px;
	margin-top: 3px;
}
.formbox {
	width: 50%;
	float: left;
	margin-left: 22%;
}
.portfolioimages {
	float: left;
	width: 60%;
	margin-top: 20px;
	margin-left: 100px;
}
